html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}
body, h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", sans-serif !important;
}
.headerinfo {
	float: right;
	margin: 0 10px;
	padding: 0;
	text-align: right;
}
div.logo {
	padding: 7px;
}
.phone {
	color: #0c2853;
	font-size: 20px;
	font-weight: bold;
}
.address {
	color: #0c2853;
	font-size: 16px;
	font-weight: normal;
}
.feature-img {
	background-image: url("../../../images/banners/gearbox.jpg");
	background-position: 50% 50%;
	height: 170px;
	margin: 0;
	overflow: hidden;
	padding: 0 !important;
}
img.right {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ccc;
	float: right;
	height: auto;
	margin: 10px 0 10px 20px;
	padding: 10px;
	width: 300px;
}
.none {
	margin: 0;
	padding: 0 !important;
}
.wk-slideshow .caption {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
	bottom: 10% !important;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 3.5em;
	font-weight: 600;
	left: 9%;
	max-width: 100%;
	padding: 10px;
	text-align: left;
	text-shadow: 2px 2px 2px #000;
	z-index: 2 !important;
}
.ce-module .inputbox {
	width: 100% !important;
}
.no-pad {
	padding: 0 !important;
}
.no-marg {
	margin: 0 !important;
}
.half-width {
	float: left;
	width: 50% !important;
}
.quart-width {
	float: left;
	width: 25% !important;
}
.out-grid {
	position: absolute;
}
.sml-pad {
	padding: 10px !important;
}
.no-pad-btm {
	padding-bottom: 0 !important;
}
.no-pad-left {
	padding-left: 0 !important;
}
.no-pad-right {
	padding-right: 0 !important;
}
.no-pad-top {
	padding-top: 0 !important;
}
p, li, span {
}
div#form {
}
h1 {
	font-weight: bold;
}
#with-sideslider #rt-header-surround {
	padding-top: 0;
}
#with-sideslider #rt-header-surround {
	padding-top: 0;
}
div#rt-header {
	height: 55px !important;
}
h1.hd_num {
	font-size: 33px;
	line-height: 0;
	margin-top: 5px;
}
h3.hd_nadd {
	font-size: 13px;
	font-weight: bold;
	line-height: 52px;
	text-transform: uppercase;
}
.menu-block {
	margin-right: 0;
	margin-top: 0;
}
.rt-logo-block {
	padding-top: 7px;
}
.gf-menu .dropdown .grouped ol {
	margin: 0;
	padding: 0;
}
.menu-block .gf-menu .grouped ol {
	background: #0d2a57 none repeat scroll 0 0;
}
#rt-showcase {
	background: #0c2853 none repeat scroll 0 0;
	color: #fff;
}
article.item-pagetrans_gear h1 {
	text-transform: uppercase;
}
div#rt-mainbody h1 {
	text-transform: uppercase;
}
h5 {
	font-weight: bold;
}
ul.sprocket-tabs-nav::after {
 border-bottom: 1px solid grey;
 content: " ";
 width: 100%;
}
.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
	border-radius: 0;
}
.sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner, .sprocket-tabs .sprocket-tabs-nav > li.active:hover > .sprocket-tabs-inner {
	background: #0c2853 none repeat scroll 0 0;
}
.rt-hexagon {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ccc;
	font-size: 3em;
	height: auto;
	line-height: 90px;
	margin: 20px auto 40px;
	padding: 10px;
	position: relative;
	width: 200px;
}
.sprocket-features-content {
	display: none;
}
.rt-divider {
	border-bottom: 2px solid;
	margin: 15px auto;
	opacity: 0.5;
	width: 30%;
}
ul.sprocket-tabs-nav {
	font-weight: bold;
	text-transform: uppercase;
}
textarea#message {
	height: 200px;
}
.box_help {
	background: #0c2853 none repeat scroll 0 0;
	border-radius: 3px;
	color: white;
	margin: 30px 0 0;
	padding: 20px;
	width: 92%;
}
.enq_frm {
	background-color: #0d2a57;
	border: 1px solid grey;
	border-radius: 3px;
	color: white;
	margin-top: 40px;
}
.button, .readon, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .login .btn, .logout-button .btn, .sprocket-readmore, .roksearch_results a.clr {
	background: #9ea8c0 none repeat scroll 0 0;
	border: 1px solid rgba(0, 0, 0, 0);
	color: #fff;
	font-weight: bold;
}
div#ce-cf-container-ce-submit-button button {
	width: 49%;
}
.bat_repla div#rt-bottom {
	background: #f7f7f7 none repeat scroll 0 0;
	color: #888;
}
.steer_sus div#rt-bottom {
	background: #f7f7f7 none repeat scroll 0 0;
	color: #888;
}
.serv_rep div#rt-bottom {
	background: #f7f7f7 none repeat scroll 0 0;
	color: #888;
}
.diff_serv div#rt-bottom {
	background: #f7f7f7 none repeat scroll 0 0;
	color: #888;
}
.drive_axe div#rt-bottom {
	background: #f7f7f7 none repeat scroll 0 0;
	color: #888;
}
.column-33 {
	width: 32%;
}
.columns .column {
	display: inline-block;
	margin-bottom: 10px;
	vertical-align: top;
}
.columns .column::before {
 content: "";
 font-family: FontAwesome;
 margin-right: 10px;
}
span.menu-item-bg {
	font-weight: 900 !important;
}
.menu-block .gf-menu .dropdown li .item {
	color: #ffe;
	font-size: 14px;
	font-weight: normal;
	padding: 3px 0;
}
.active a span {
	color: white !important;
}
.menu-block .gf-menu .item {
	color: #8c98b4;
	text-transform: uppercase;
}
.menu-block .gf-menu.l1 > li > .item {
	padding: 0 10px;
}
.menu-block .gf-menu .item {
	font-weight: normal;
}
.gf-menu.l1 > li > .item {
	font-size: 19px;
}
.gf-menu li::after {
 color: #35465f;
 content: " |";
 font-size: 20px;
 margin-left: 20px !important;
 position: absolute;
 right: -5px;
 top: 30%;
}
.gf-menu li:nth-child(5)::after {
 content: "" !important;
}
.menu-block .gf-menu.l1 > li:hover > .item .menu-item-bg, .menu-block .gf-menu.l1 > li:focus > .item .menu-item-bg {
	color: #c2bfdd;
}
.ui-widget-content {
    border: medium none !important;
}
@media (max-width: 480px) {
 div.logo {
 float: right;
 padding: 24px 20px 0 24px;
 width: 210px;
}
#rt-showcase {
    height: 40px;
}
}
@media (min-width: 481px) and (max-width: 767px) {
div.logo {
 padding: 7px;
 text-align: center;
}
#rt-showcase {
    height: 60px;
}
}
@media (max-width: 767px) {
.layout-mode-responsive .gf-menu-device-container .gf-menu .item {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}
span.menu-item-bg {
    font-weight: 600 !important;
}
.rt-flex-container {
 display: block;
 flex-flow: row nowrap;
}
.rt-hexagon {
 width: 170px;
}
.box_help {
 width: 82%;
}
.headerinfo {
    float: left;
    margin: 0 auto;
    padding: 0;
    text-align: center;
	width: 100%;
}
.feature-img {
    display: none;
}
img.right {
    float: left;
    margin: 0 0 20px;
    width: 93%;
}
.feature-type-ricochet #rt-feature {
    background-color: #fff;
    background-image: none;
}
.feature-type-ricochet #rt-feature .rt-bg-overlay {
    background: #fff !important;
}
}
@media (min-width: 768px) and (max-width: 959px) {
.rt-hexagon {
 width: 130px;
}
.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
 padding: 8px 15px;
}
body.layout-mode-responsive .gf-menu.l1 > li > .item {
 font-size: 14px;
}
.wk-slideshow .caption {
    font-size: 2em;
    left: 3%;
}
}
@media (min-width: 960px) and (max-width: 1199px) {
.rt-hexagon {
 width: 170px;
}
body.layout-mode-responsive .gf-menu.l1 > li > .item {
 font-size: 18px;
}
.wk-slideshow .caption {
    font-size: 2.5em;
    left: 3%;
}
}
